/*     112128 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__112128__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__112128__ a {display:block;position:relative;border:none}
.pm-slide_wide__112128__ a img {border:none}
.pm-slide_wide__112128__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__112128__ .item {position:relative}
.pm-slide_wide__112128__ .item img {vertical-align:top}
.pm-slide_wide__112128__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__112128__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__112128__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 5%;text-align:left;vertical-align:middle}
.pm-slide_wide__112128__ .item .caption .caption_inner .caption_cell .caption_cell_in {display: block;max-width: 1300px; margin: 0 auto;}
.pm-slide_wide__112128__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__112128__ .item .caption .caption_inner .caption_cell .subject {display: block;font-size:20px/*16px*/;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing: -.03em; padding-bottom:20px;}
.pm-slide_wide__112128__ .item .caption .caption_inner .caption_cell .exp_text {max-width: 600px;color:#000000; font-size: 14px; display:none;}

.pm-slide_wide__112128__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__112128__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__112128__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__112128__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__112128__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__112128__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__112128__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__112128__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__112128__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__112128__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__112128__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__112128__ .owl-dots .owl-dot.active span,
.pm-slide_wide__112128__ .owl-dots .owl-dot:hover span {border-color:#ff6c39;background:#ff6c39;}

.pm-slide_wide__112128__.empty__112128__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__112128__.build_edit_mode .item {display:none}
.pm-slide_wide__112128__.build_edit_mode .item img {width:100%}
.pm-slide_wide__112128__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__112128__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em}
	.pm-slide_wide__112128__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__112128__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__112128__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__112128__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__112128__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-slide_wide__112128__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-slide_wide__112128__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-slide_wide__112128__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__112128__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__112128__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__112128__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__112128__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__112128__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__112128__ .item .caption .caption_inner .caption_cell .subject {font-size:50px; padding-bottom: 25px;}
	.pm-slide_wide__112128__ .item .caption .caption_inner .caption_cell .exp_text {font-size:18px}
}


/*     106453 : 텍스트 오버레이 이미지      */
.img_list__106453__wrap{}
.img_list__106453__wrap:after{content:'';display:block;clear:both;}
.img_list__106453__wrap > .img_list__106453__{float:left;width:calc(99% / 6);padding:10px 25px;margin:5px 0;border-right:1px solid #e8e8e8;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__106453__wrap > .img_list__106453__:nth-child(6n+6){border-right:block;}
.img_list__106453__wrap > .img_list__106453__:nth-child(6n+1){clear:both; border-left:1px solid #e8e8e8;}
.img_list__106453__wrap > .img_list__106453__ a{display:block;}
.img_list__106453__wrap > .img_list__106453__ p{display:inline-block;position:relative;width:66px;height:66px;line-height:66px;margin-bottom:10px;border-radius:50%;box-sizing:border-box;}
.img_list__106453__wrap > .img_list__106453__ p img{vertical-align:middle;}
.img_list__106453__wrap > .img_list__106453__ dl{margin:0;font-size:14px;}
.img_list__106453__wrap > .img_list__106453__ dl dt{color:#493323;font-size:15px;font-weight:bold;}
.img_list__106453__wrap > .img_list__106453__ dl dd{margin:0;color:#5da02c;font-size:13px;}


@media (max-width:1023px){
	.img_list__106453__wrap > .img_list__106453__{width:calc(100% / 6);}
	.img_list__106453__wrap > .img_list__106453__:nth-child(6n+6){border-right:2px solid #e8e8e8;}
	.img_list__106453__wrap > .img_list__106453__:nth-child(6n+6){border-right:block;}
	.img_list__106453__wrap > .img_list__106453__:nth-child(6n+1){clear:none;}
	.img_list__106453__wrap > .img_list__106453__:nth-child(6n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__106453__wrap > .img_list__106453__{width:calc(100% / 3);margin:10px 0;padding:5px 10px;}
	.img_list__106453__wrap > .img_list__106453__:nth-child(6n+6){border-right:2px solid #e8e8e8;}
	.img_list__106453__wrap > .img_list__106453__:nth-child(3n+3){border-right:block;}
	.img_list__106453__wrap > .img_list__106453__:nth-child(6n+1){clear:none;}
	.img_list__106453__wrap > .img_list__106453__:nth-child(3n+1){clear:both;}
}

/*     106454 : 배경 이미지 cover 설정      */
.etc__106454__ {display:table; width:100%;}

@media (min-width:1024px){
	.etc__106454__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}
}

/*     106455 : 텍스트 박스 (내부 여백형)      */
.text_box__106455__ {box-sizing:border-box; padding:20px;
	background-image: linear-gradient(307deg, transparent 0%, transparent 10%,rgba(190, 190, 190,0.04) 10%, rgba(190, 190, 190,0.04) 64%,transparent 64%, transparent 100%),linear-gradient(118deg, transparent 0%, transparent 11%,rgba(190, 190, 190,0.04) 11%, rgba(190, 190, 190,0.04) 31%,transparent 31%, transparent 100%),linear-gradient(73deg, transparent 0%, transparent 22%,rgba(190, 190, 190,0.04) 22%, rgba(190, 190, 190,0.04) 90%,transparent 90%, transparent 100%),linear-gradient(156deg, transparent 0%, transparent 51%,rgba(190, 190, 190,0.04) 51%, rgba(190, 190, 190,0.04) 97%,transparent 97%, transparent 100%),linear-gradient(90deg, rgb(33, 74, 124),rgb(33, 74, 124));
}/*border:1px solid #eaeaea;*/
.text_box__106455__ > p {margin:0; padding:0; color:#ffffff;}
.text_box__106455__ .box_title {font-size:20px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.text_box__106455__ .box_cont {display:block; margin-top:10px; font-size:14px; line-height:1.4em; letter-spacing:-.03em;}
.text_box__106455__ .btn_link {margin-top:15px;}
.text_box__106455__ .btn_link a {
	display:inline-block; position:relative; padding:3px 15px; border-radius:30px;
	font-size:14px; font-weight:bold; color:#ffffff; line-height:25px; text-decoration:none; vertical-align:top;
}
.text_box__106455__ .btn_link a:hover {background:#fff;color:#214a7c}
.text_box__106455__ .btn_link a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:30px; border:1px solid #ffffff; opacity:.6;}
.text_box__106455__ .btn_link a:hover:before {opacity:1;}

@media all and (min-width:768px){
	.text_box__106455__ .box_title {font-size:18px;}
	.text_box__106455__ .box_cont {display:block; margin-top:15px; font-size:14px;}
	.text_box__106455__ .btn_link {margin-top:20px;}
	.text_box__106455__ .btn_link a {padding:0 20px; line-height:30px;}
}

@media all and (min-width:1024px){
	.text_box__106455__ {position:relative; min-height:300px; padding:35px;}
	.text_box__106455__ .box_title {font-size:25px;}
	.text_box__106455__ .box_cont {font-size:16px; line-height:1.5em; line-height:24px;}
	.text_box__106455__ .btn_link {margin-top:30px;}
	.text_box__106455__ .btn_link a {padding:3px 25px; font-size:20px; line-height:34px;}
}

/*     106456 : 배경 이미지 cover 설정      */
.etc__106456__ {display:table; width:100%;}

@media (min-width:1024px){
	.etc__106456__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}
}

/*     106457 : 텍스트 박스 (내부 여백형)      */
.text_box__106457__ {box-sizing:border-box; padding:20px;
	background-image: linear-gradient(307deg, transparent 0%, transparent 10%,rgba(190, 190, 190,0.04) 10%, rgba(190, 190, 190,0.04) 64%,transparent 64%, transparent 100%),linear-gradient(118deg, transparent 0%, transparent 11%,rgba(190, 190, 190,0.04) 11%, rgba(190, 190, 190,0.04) 31%,transparent 31%, transparent 100%),linear-gradient(73deg, transparent 0%, transparent 22%,rgba(190, 190, 190,0.04) 22%, rgba(190, 190, 190,0.04) 90%,transparent 90%, transparent 100%),linear-gradient(156deg, transparent 0%, transparent 51%,rgba(190, 190, 190,0.04) 51%, rgba(190, 190, 190,0.04) 97%,transparent 97%, transparent 100%),linear-gradient(90deg, rgb(33, 74, 124),rgb(33, 74, 124));
}/*border:1px solid #eaeaea;*/
.text_box__106457__ > p {margin:0; padding:0; color:#ffffff;}
.text_box__106457__ .box_title {font-size:20px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.text_box__106457__ .box_cont {display:block; margin-top:10px; font-size:14px; line-height:1.4em; letter-spacing:-.03em;}
.text_box__106457__ .btn_link {margin-top:15px;}
.text_box__106457__ .btn_link a {
	display:inline-block; position:relative; padding:3px 15px; border-radius:30px;
	font-size:14px; font-weight:bold; color:#ffffff; line-height:25px; text-decoration:none; vertical-align:top;
}
.text_box__106457__ .btn_link a:hover {background:#fff;color:#214a7c}
.text_box__106457__ .btn_link a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; border-radius:30px; border:1px solid #ffffff; opacity:.6;}
.text_box__106457__ .btn_link a:hover:before {opacity:1;}

@media all and (min-width:768px){
	.text_box__106457__ .box_title {font-size:18px;}
	.text_box__106457__ .box_cont {display:block; margin-top:15px; font-size:14px;}
	.text_box__106457__ .btn_link {margin-top:20px;}
	.text_box__106457__ .btn_link a {padding:0 20px; line-height:30px;}
}

@media all and (min-width:1024px){
	.text_box__106457__ {position:relative; min-height:300px; padding:35px;}
	.text_box__106457__ .box_title {font-size:25px;}
	.text_box__106457__ .box_cont {font-size:16px; line-height:1.5em; line-height:24px;}
	.text_box__106457__ .btn_link {margin-top:30px;}
	.text_box__106457__ .btn_link a {padding:3pz 25px; font-size:20px; line-height:34px;}
}

/*     106634 : 타이틀 텍스트      */
.title__106634__ {font-size:0; }
.title__106634__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__106634__ p .point_color {color:#f5b553;}

@media all and (min-width:768px){
	.title__106634__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__106634__ p {font-size:38px;}
}

/*     106635 : 한줄 텍스트      */
.text__106635__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__106635__ p a {color:#777777}

/*     106636 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__106636__:after {content:''; display:block; clear:both;}
.img_tile__106636__ * {box-sizing:border-box;}
.img_tile__106636__ .item {float:left; width:100%;}
.img_tile__106636__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__106636__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#0256d0; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__106636__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__106636__ .figure {display:block;}
.img_tile__106636__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__106636__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__106636__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__106636__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__106636__ .caption > span {display:block;}
.img_tile__106636__ .caption > span.subject {font-weight:bold; font-size:17px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__106636__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__106636__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__106636__ .item {width:100%;}
.col_m_2__106636__ .item {width:50%;}
.col_m_3__106636__ .item {width:33.3333%;}
.col_m_4__106636__ .item {width:25%;}
.col_m_1__106636__ .item,
.col_m_2__106636__ .item2n,
.col_m_3__106636__ .item3n,
.col_m_4__106636__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__106636__ .caption {padding:10px;}
	.img_tile__106636__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__106636__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__106636__ .item,
	.col_m_2__106636__ .item2n,
	.col_m_3__106636__ .item3n,
	.col_m_4__106636__ .item4n {clear:none;}

	.col_t_1__106636__ .item {width:100%;}
	.col_t_2__106636__ .item {width:50%;}
	.col_t_3__106636__ .item {width:33.3333%;}
	.col_t_4__106636__ .item {width:25%;}
	.col_t_5__106636__ .item {width:20%;}
	.col_t_6__106636__ .item {width:16.6666%;}
	.col_t_1__106636__ .item,
	.col_t_2__106636__ .item2n,
	.col_t_3__106636__ .item3n,
	.col_t_4__106636__ .item4n,
	.col_t_5__106636__ .item5n,
	.col_t_6__106636__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__106636__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__106636__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__106636__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__106636__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__106636__ .item,
	.col_t_2__106636__ .item2n,
	.col_t_3__106636__ .item3n,
	.col_t_4__106636__ .item4n,
	.col_t_5__106636__ .item5n,
	.col_t_6__106636__ .item6n {clear:none;}

	.col_pc_1__106636__ .item {width:100%;}
	.col_pc_2__106636__ .item {width:50%;}
	.col_pc_3__106636__ .item {width:33.3333%;}
	.col_pc_4__106636__ .item {width:25%;}
	.col_pc_5__106636__ .item {width:20%;}
	.col_pc_6__106636__ .item {width:16.6666%;}
	.col_pc_1__106636__ .item,
	.col_pc_2__106636__ .item2n,
	.col_pc_3__106636__ .item3n,
	.col_pc_4__106636__ .item4n,
	.col_pc_5__106636__ .item5n,
	.col_pc_6__106636__ .item6n {clear:both;}
}

/*     106458 : 타이틀 텍스트      */
.title__106458__ {font-size:0; }
.title__106458__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__106458__ p .point_color {color:#f5b553;}

@media all and (min-width:768px){
	.title__106458__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__106458__ p {font-size:38px;}
}

/*     106459 : 한줄 텍스트      */
.text__106459__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__106459__ p a {color:#777777}

/*     106460 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__106460__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_responsive__106460__ a {display:block;border:none}
.pm-banner_slide_responsive__106460__ a img {border:none}
.pm-banner_slide_responsive__106460__ .item {position:relative}
.pm-banner_slide_responsive__106460__ .item img {vertical-align:top}

.pm-banner_slide_responsive__106460__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__106460__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__106460__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__106460__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__106460__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__106460__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__106460__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__106460__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__106460__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__106460__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__106460__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__106460__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__106460__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__106460__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__106460__.empty__106460__ {padding:30px 10px;font-size:13px;text-align:center}

/*     106461 : 지도 (주소 직접 입력)      */
.map__106461__ iframe {width:100%;vertical-align:top}
.map__106461__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__106461__ .build_preview__106461__ {display:table;width:100%}
.map__106461__ .build_preview__106461__ .inner__106461__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__106461__ .build_preview__106461__ .inner__106461__ .subject__106461__ {display:block;font-size:16px;font-weight:bold}
.map__106461__ .build_preview__106461__ .inner__106461__ .exp_text__106461__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__106461__ iframe {height:200px  !important}
	.map__106461__ .build_preview__106461__ .inner__106461__ {height:200px}
}

/*     121392 : 아이콘 + 글 박스      */
.img_ratio__121392__ {background:#0097ac}
.img_ratio__121392__ * {box-sizing:border-box}
.img_ratio__121392__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__121392__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__121392__ .img_inner .figure img {vertical-align:top}
.img_ratio__121392__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__121392__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__121392__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__121392__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__121392__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__121392__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__121392__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__121392__ .img_inner {padding:0 15px}
	.img_ratio__121392__ .img_inner .caption {height:90px;padding-left:15px}
	.img_ratio__121392__ .img_inner .caption .title {font-size:18px}
	.img_ratio__121392__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__121392__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__121392__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__121392__ .img_inner {padding:0 20px}
	.img_ratio__121392__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__121392__ .img_inner .caption {height:155px;padding:15px 0;padding-left:30px}
	.img_ratio__121392__ .img_inner .caption .title {font-size:22px}
	.img_ratio__121392__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__121392__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     106490 : 아이콘 + 글 박스      */
.img_ratio__106490__ {background:#e8b844}
.img_ratio__106490__ * {box-sizing:border-box}
.img_ratio__106490__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__106490__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__106490__ .img_inner .figure img {vertical-align:top}
.img_ratio__106490__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__106490__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__106490__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff; /*text-align: center;*/}
.img_ratio__106490__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__106490__ .img_inner .caption .btn_link {margin-top:10px; /*text-align: center;*/}
.img_ratio__106490__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__106490__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__106490__ .img_inner {padding:0 15px}
	.img_ratio__106490__ .img_inner .caption {height:90px;padding-left:15px}
	.img_ratio__106490__ .img_inner .caption .title {font-size:18px}
	.img_ratio__106490__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__106490__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__106490__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__106490__ .img_inner {padding:0 20px}
	.img_ratio__106490__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__106490__ .img_inner .caption {height:155px;padding:15px 0;padding-left:30px}
	.img_ratio__106490__ .img_inner .caption .title {font-size:22px}
	.img_ratio__106490__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__106490__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     106493 : 아이콘 + 글 박스      */
.img_ratio__106493__ {background:#bfa8d2}
.img_ratio__106493__ * {box-sizing:border-box}
.img_ratio__106493__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__106493__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__106493__ .img_inner .figure img {vertical-align:top}
.img_ratio__106493__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__106493__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__106493__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__106493__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__106493__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__106493__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__106493__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__106493__ .img_inner {padding:0 15px}
	.img_ratio__106493__ .img_inner .caption {height:90px;padding-left:15px}
	.img_ratio__106493__ .img_inner .caption .title {font-size:18px}
	.img_ratio__106493__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__106493__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__106493__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__106493__ .img_inner {padding:0 20px}
	.img_ratio__106493__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__106493__ .img_inner .caption {height:155px;padding:15px 0;padding-left:30px}
	.img_ratio__106493__ .img_inner .caption .title {font-size:22px}
	.img_ratio__106493__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__106493__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     106477 : 아이콘 + 글 박스      */
.img_ratio__106477__ {background:#98bf58}
.img_ratio__106477__ * {box-sizing:border-box}
.img_ratio__106477__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__106477__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__106477__ .img_inner .figure img {vertical-align:top}
.img_ratio__106477__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__106477__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__106477__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff; /*text-align: center;*/}
.img_ratio__106477__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__106477__ .img_inner .caption .btn_link {margin-top:10px; /*text-align: center;*/}
.img_ratio__106477__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__106477__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__106477__ .img_inner {padding:0 15px}
	.img_ratio__106477__ .img_inner .caption {height:90px;padding-left:15px}
	.img_ratio__106477__ .img_inner .caption .title {font-size:18px}
	.img_ratio__106477__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__106477__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__106477__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__106477__ .img_inner {padding:0 20px}
	.img_ratio__106477__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__106477__ .img_inner .caption {height:155px;padding:15px 0;padding-left:30px}
	.img_ratio__106477__ .img_inner .caption .title {font-size:22px}
	.img_ratio__106477__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__106477__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     106492 : 아이콘 + 글 박스      */
.img_ratio__106492__ {background:#fe8a8d}
.img_ratio__106492__ * {box-sizing:border-box}
.img_ratio__106492__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__106492__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__106492__ .img_inner .figure img {vertical-align:top}
.img_ratio__106492__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__106492__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__106492__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff; /*text-align: center;*/}
.img_ratio__106492__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__106492__ .img_inner .caption .btn_link {margin-top:10px; /*text-align: center;*/}
.img_ratio__106492__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__106492__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__106492__ .img_inner {padding:0 15px}
	.img_ratio__106492__ .img_inner .caption {height:90px;padding-left:15px}
	.img_ratio__106492__ .img_inner .caption .title {font-size:18px}
	.img_ratio__106492__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__106492__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__106492__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__106492__ .img_inner {padding:0 20px}
	.img_ratio__106492__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__106492__ .img_inner .caption {height:155px;padding:15px 0;padding-left:30px}
	.img_ratio__106492__ .img_inner .caption .title {font-size:22px}
	.img_ratio__106492__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__106492__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     106482 : 아이콘 + 글 박스      */
.img_ratio__106482__ {background:#6d80b1}
.img_ratio__106482__ * {box-sizing:border-box}
.img_ratio__106482__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__106482__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__106482__ .img_inner .figure img {vertical-align:top}
.img_ratio__106482__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__106482__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__106482__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__106482__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__106482__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__106482__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__106482__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__106482__ .img_inner {padding:0 15px}
	.img_ratio__106482__ .img_inner .caption {height:90px;padding-left:15px}
	.img_ratio__106482__ .img_inner .caption .title {font-size:18px}
	.img_ratio__106482__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__106482__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__106482__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__106482__ .img_inner {padding:0 20px}
	.img_ratio__106482__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__106482__ .img_inner .caption {height:155px;padding:15px 0;padding-left:30px}
	.img_ratio__106482__ .img_inner .caption .title {font-size:22px}
	.img_ratio__106482__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__106482__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     106480 : 아이콘 + 글 박스      */
.img_ratio__106480__ {background:#3655ad}
.img_ratio__106480__ * {box-sizing:border-box}
.img_ratio__106480__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__106480__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__106480__ .img_inner .figure img {vertical-align:top}
.img_ratio__106480__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__106480__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__106480__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__106480__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__106480__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__106480__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__106480__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__106480__ .img_inner {padding:0 15px}
	.img_ratio__106480__ .img_inner .caption {height:90px;padding-left:15px}
	.img_ratio__106480__ .img_inner .caption .title {font-size:18px}
	.img_ratio__106480__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__106480__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__106480__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__106480__ .img_inner {padding:0 20px}
	.img_ratio__106480__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__106480__ .img_inner .caption {height:155px;padding:15px 0;padding-left:30px}
	.img_ratio__106480__ .img_inner .caption .title {font-size:22px}
	.img_ratio__106480__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__106480__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     172435 : 타이틀 텍스트      */
.title__172435__ {font-size:0}
.title__172435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__172435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__172435__.style_top p {padding-top:10px}
.title__172435__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__172435__.style_right p {padding-right:14px}
.title__172435__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__172435__.style_bottom p {padding-bottom:12px}
.title__172435__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__172435__.style_left p {padding-left:14px}
.title__172435__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__172435__.style_circle1 p {padding-left:18px}
.title__172435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__172435__.style_circle2 p {padding-left:18px}
.title__172435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__172435__ p {font-size:16px}
	.title__172435__.style_top p:before {width:16px}
	.title__172435__.style_right p:before {height:16px}
	.title__172435__.style_bottom p:before {width:16px}
	.title__172435__.style_left p:before {height:16px}
}

/*     172425 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__172425__ {overflow:hidden}
.pm-banner_responsive__172425__ * {box-sizing:border-box}
.pm-banner_responsive__172425__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__172425__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__172425__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__172425__ ul li.clear {clear:both}
.pm-banner_responsive__172425__ ul li a {display:block;color:#333}
.pm-banner_responsive__172425__ ul li img {vertical-align:top;}
.pm-banner_responsive__172425__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

